Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39322/?format=api
{
"ob_id": 39322,
"uuid": "b82bf09141a641029c94bba72f25b54a",
"title": "Computation for Mesoscale convective system tracks",
"abstract": "Mesoscale convective systems tracks and their summary statistics were produced using the UK Met Office (UKMO) Unified Model and ETH-Zurich (ETHZ) COSMO 2.2km Europe-wide convection permitting model simulations. The simulations are described in Berthou et al (2020) and Brogli et al (2022); they include two ECMWF Interim hindcast simulations (one from each model), two GCM-driven simulations (UM-only, present-climate and end-of-century RCP8.5), and one pseudo-global warming simulation (COSMO-only, end-of-century RCP8.5).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}